AEM 6.3 (WITH SP2) touch ui pages don't come up after installing aem-6.3.3-cfp-8.0.zip

Avatar

Avatar
Validate 25
Level 4
srinivas_chann1
Level 4

Likes

21 likes

Total Posts

222 posts

Correct reply

6 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Ignite 5
Ignite 3
View profile

Avatar
Validate 25
Level 4
srinivas_chann1
Level 4

Likes

21 likes

Total Posts

222 posts

Correct reply

6 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Ignite 5
Ignite 3
View profile
srinivas_chann1
Level 4

06-05-2020

Hi ,

 

Could some one provide inputs as what could have gone wrong. 

 

We had aem-service-pkg-6.3.3.zip and aem-6.3.3-cfp-5.0.zip  pre installed on the aem instance and touch ui pages were working 

 

After installing  aem-6.3.3-cfp-8.0.zip touch ui pages don't render i.e it just shows plain empty page  (it does not have even preview or edit buttons)

 

When we hit any touch ui page like    host:4502/editor.html/content/page.html

 

But classic UI pages come up with no issues

 

Thanks

Replies

Avatar

Avatar
Validate 25
Level 4
srinivas_chann1
Level 4

Likes

21 likes

Total Posts

222 posts

Correct reply

6 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Ignite 5
Ignite 3
View profile

Avatar
Validate 25
Level 4
srinivas_chann1
Level 4

Likes

21 likes

Total Posts

222 posts

Correct reply

6 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Ignite 5
Ignite 3
View profile
srinivas_chann1
Level 4

07-05-2020

Any inputs on this from anyone

Avatar

Avatar
Validate 1
MVP
Theo_Pendle
MVP

Likes

238 likes

Total Posts

251 posts

Correct reply

105 solutions
Top badges earned
Validate 1
Ignite 5
Ignite 3
Ignite 10
Ignite 1
View profile

Avatar
Validate 1
MVP
Theo_Pendle
MVP

Likes

238 likes

Total Posts

251 posts

Correct reply

105 solutions
Top badges earned
Validate 1
Ignite 5
Ignite 3
Ignite 10
Ignite 1
View profile
Theo_Pendle
MVP

08-05-2020

Hi @srinivas_chann1 ,

Check the error.log, do you get an error similar to this?

com.adobe.granite.ui.clientlibs.impl.HtmlLibraryManagerImpl Error during assembly of library.

If so, the problem is that your JS processor is outdated. Go to /system/console and find the Adobe Granite HTML Library Manager configuration (technical name: com.adobe.granite.ui.clientlibs.impl.HtmlLibraryManagerImpl) and change the JS Processor Default Configs value (technical name: htmllibmanager.processor.js) to min:gcc

 

Avatar

Avatar
Ignite 1
MVP
Ankur_Khare
MVP

Likes

159 likes

Total Posts

370 posts

Correct reply

58 solutions
Top badges earned
Ignite 1
Validate 10
Validate 1
Give Back 50
Give Back 5
View profile

Avatar
Ignite 1
MVP
Ankur_Khare
MVP

Likes

159 likes

Total Posts

370 posts

Correct reply

58 solutions
Top badges earned
Ignite 1
Validate 10
Validate 1
Give Back 50
Give Back 5
View profile
Ankur_Khare
MVP

08-05-2020

Could you please share the error log when u access a page in touch ui mode